html
        {  font-size: 90%;  line-height: 1.4; color: black;  
           overflow-y: scroll; }

body      
    { margin:2px;    background-color: #e3e3e3;   
	background-image:  url("image/g033.gif");
      text-align: center;  
      font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro", 
      sans-serif; "‚l‚r ‚oƒSƒVƒbƒN";    }

#wrap
    { margin: 0 auto; width:625px; padding: 30px;
      background: #ffffff; color: black;  
      border:   4px double maroon;         
      text-align: center;  }

 h1
    { margin: 10px 0; padding-left: 1em; text-align:center;
      font-size:2.0em; font-weight:bolder; line-height: 1.8; 
      background: #ff9; color: navy;  
      border:   2px solid maroon;          }

 h3
    { border-color: #cc0000;
	  border-width: 0px 0px 1px 12px;
	  border-style: solid;
	  text-align: left;
      padding: 0.1em;
	  padding-left: 1em; }
	  
 h4  { margin: 10px; padding: 0;  text-align:left; clear: both;
      font-size: 1.2em; font-weight: normal; line-height: 1.4;    
      background: #fff; color: black; }
	  
p    { margin: 10px; padding: 0;  text-align:left; clear: both;
      font-size: 1em; font-weight: normal; line-height: 1.4;    
      background: #fff; color: black;}



 img
    { margin: 1px 0; }

 a.home_t
    {   text-transform: lowercase;  }

/* left right --------------------------------------------------------- */

 .right_0   { float: right; margin: 0; margin-left:  0;                 }

 .ct_00     { margin: 0; text-align: center; }



a           { text-decoration:none;}
a:link      { color:black; }
a:hover     { background-color:gold; } 

/* end */
